<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Gregoriaans notenschrift</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Gregoriaans_notenschrift"/>
<meta name="wx_page_id" content="466173"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Gregoriaans notenschrift" id="wxsec1"><h1 class="pagetitle" id="wx1">Gregoriaans notenschrift</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:Evora06.jpg" title="Gregoriaan notenschrift in oud missaal.St. Francuscuskerk, Évora, Portugal" wx:linktype="image" wx:pagename="Afbeelding:Evora06.jpg" id="wx3"><img src="/wnl/Afbeelding:Evora06.jpg" alt="Gregoriaan notenschrift in oud missaal.St. Francuscuskerk, Évora, Portugal" width="225" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Gregoriaan notenschrift in oud missaal.<br id="wx7"/>
<small id="wx8">St. Francuscuskerk, Évora, Portugal</small></p>
</div>
</div>

<p id="wx9">Het <b id="wx10">gregoriaans notenschrift</b> is de voorloper van het huidige <a href="/wnl/Notenschrift" title="Notenschrift" wx:linktype="known" wx:pagename="Notenschrift" wx:page_id="51195" id="wx11">notenschrift</a>. Grafisch bestond het uit vier lijnen met daarop vierkantige nootjes. Dit komt doordat de <a href="/wnl/Muzieknoot" title="Muzieknoot" wx:linktype="known" wx:pagename="Muzieknoot" wx:page_id="193277" id="wx12">noten</a> geschreven werden met een schuin afgesneden <a href="/wnl/Ganzenveer" title="Ganzenveer" wx:linktype="known" wx:pagename="Ganzenveer" wx:page_id="466176" id="wx13">ganzenveer</a>. Tegen het eind van de <a href="/wnl/Middeleeuwen" title="Middeleeuwen" wx:linktype="known" wx:pagename="Middeleeuwen" wx:page_id="1087" id="wx14">Middeleeuwen</a> (± <a href="/wnl/1500" title="1500" wx:linktype="known" wx:pagename="1500" wx:page_id="2278" id="wx15">1500</a> na Christus) werd de muziek ingewikkelder en de behoefte om <a href="/wnl/Muziek" title="Muziek" wx:linktype="known" wx:pagename="Muziek" wx:page_id="1043" id="wx16">muziek</a> nauwkeuriger te noteren groter. Hierdoor veranderde het gregoriaans notenschrift in het moderne notenschrift.</p>

<a id="Zie_ook" name="Zie_ook"/>
<wx:section level="2" title="Zie ook" id="wxsec2"><h2 id="wx17">Zie ook</h2>

<ul id="wx18">
<li id="wx19"><a href="/wnl/Neume" title="Neume" wx:linktype="known" wx:pagename="Neume" wx:page_id="3966" id="wx20">Neume</a></li>

<li id="wx21"><a href="/wnl/Zwarte_mensurale_notatie" title="Zwarte mensurale notatie" wx:linktype="known" wx:pagename="Zwarte_mensurale_notatie" wx:page_id="1142490" id="wx22">Zwarte mensurale notatie</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Gregoriaans_notenschrift" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx23">Categorieën</a>: <span dir="ltr" id="wx24"><a href="/wnl/Categorie:Muzieknotatie" title="Categorie:Muzieknotatie" wx:linktype="known" wx:pagename="Categorie:Muzieknotatie" wx:page_id="66484" id="wx25">Muzieknotatie</a></span> | <span dir="ltr" id="wx26"><a href="/wnl/Categorie:Gregoriaanse_muziek" title="Categorie:Gregoriaanse muziek" wx:linktype="known" wx:pagename="Categorie:Gregoriaanse_muziek" wx:page_id="752798" id="wx27">Gregoriaanse muziek</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/Quadratnotation" class="external" wx:linktype="interwiki" wx:pagename="de:Quadratnotation" id="wx28">Deutsch</a></div>
</body>
</html>
